@charset "UTF-8";




.otherlinks {
	margin-top: 60px;
	margin-bottom: 60px;
}
.otherlinks a {
	color: #666;
	text-decoration: none;
	display: block;
	padding-top: 16px;
	padding-bottom: 16px;
	background-image: url(../../common/img/arrow_links.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
}
.otherlinks a:hover {
	text-decoration: underline;
}
